Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 07 Apr 2020 17:30:27 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Amy Keenan country Austria Text box Help needed- videos not populating in any browser Question I need technical support Customer Yes Username N/a Phone +447766227957 Comments I used the Les Mills on demand online service provided by my gym (Holmes Place) last week and tried logging in now and whilst I can see all content, the videos will not load. I’ve tried multiple assets on PC, Mac and iPad, on different browsers and none of the workouts load. Please help. utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3473